<ion-view view-title="Users">
  <ion-content>
    <ion-list>
      <ion-item class="item-remove-animate item-avatar item-icon-right" ng-repeat="user in users" type="item-text-wrap" href="#/tab/users/{{user.id}}">
          <h2>{{user.firstname}} {{user.name}}</h2>
    </ion-list>
  </ion-content>
</ion-view>
